.navbar-pf {
    border-top: 3px solid #2a5298;
}

.navbar-title {
    background-image: none;
    height: auto;
}

.navbar-pf .navbar-brand {
    padding: 5px 15px;
    height: 40px;
    display: flex;
    align-items: center;
}

.navbar-pf .navbar-brand img {
    height: 30px;
    width: auto;
    object-fit: contain;
}

.navbar-pf .navbar-utility {
    background-color: #1e3c72;
}

.navbar-logo {
    height: 25px;
    margin: 10px 15px;
}

/* Customize admin console theme */
.btn-primary {
    background-color: #2a5298;
    border-color: #1e3c72;
}

.btn-primary:hover {
    background-color: #1e3c72;
    border-color: #1e3c72;
}

.card-pf {
    border-top: 2px solid #2a5298;
}

.navbar-pf .navbar-utility > li > a {
    padding: 11px 15px;
}

.navbar-pf .navbar-primary {
    background-color: #2a5298;
}
